{
    onBasePowerPriority: 21,
    onBasePower(basePower, attacker, defender, move) {
      if (this.field.isWeather("voidfog")) {
        if (move.type === "Dark" || move.type === "Psychic" || move.type === "Ghost") {
          this.debug("Void Vessel boost");
          return this.chainModify([5325, 4096]);
        }
      }
    },
    flags: {},
    name: "Void Vessel",
    rating: 2,
    num: -32102
}